https://3.basecamp.com/3372561/buckets/45653757/todos/9791163705
https://3.basecamp.com/3372561/buckets/45653757/todos/9791187733
https://3.basecamp.com/3372561/buckets/45653757/todos/9791269056
https://3.basecamp.com/3372561/buckets/46091364/todos/9790836559 j
https://3.basecamp.com/3372561/buckets/46091364/todos/9790845307
https://3.basecamp.com/3372561/buckets/46091364/todos/9786341699

/*
Theme Name: JupiterX Child
Description: Jupiter X Child Theme
Author: Artbees
Author URI: https://jupiterx.com
Template: jupiterx
Version: 1.0.0
Text Domain: jupiterx
Domain Path: /languages
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Add your custom CSS codes in assets/less/style.less */

header.jupiterx-header{position:sticky; top:0; z-index:999;}
body.sticky header.jupiterx-header{box-shadow:0 0 8px 0 rgba(0,0,0,0.1);}
header.jupiterx-header .header-main .sitelogo{top:-55px;}
header.jupiterx-header .header-main .elementor-element .elementor-nav-menu--main ul.elementor-nav-menu{column-gap:16px;}
header.jupiterx-header .header-main .elementor-element .elementor-nav-menu--main ul.elementor-nav-menu:before,
header.jupiterx-header .header-main .elementor-element .elementor-nav-menu--main ul.elementor-nav-menu:after{display:none;}
header.jupiterx-header .header-main .elementor-element .elementor-nav-menu--main ul.elementor-nav-menu > li > a{padding:28px 0;}

header.jupiterx-header .header-main .elementor-element .elementor-nav-menu--main ul.elementor-nav-menu > li > ul.sub-menu{padding-top:16px; padding-bottom:16px;}

#jupiterx-main .btm-sep{padding-bottom:11.61%;}
#jupiterx-main .btm-sep:before{height:auto; background-size:100% auto; top:0; bottom:-1px;}

#jupiterx-main .review-sec .ti-widget-container .ti-review-item{-webkit-transform:none; -ms-transform:none; transform:none;}
#jupiterx-main .review-sec .ti-review-content .ti-stars{margin:0 0 10px;}
#jupiterx-main .review-sec .ti-review-content .ti-review-text{font-family:var( --e-global-typography-text-font-family ), Sans-serif; font-size:var( --e-global-typography-dce63f0-font-size ); line-height:1.6;}
#jupiterx-main .review-sec .ti-review-header:before{display:none;}
#jupiterx-main .review-sec .ti-review-header .ti-profile-details *{font-family:var( --e-global-typography-text-font-family ), Sans-serif !important; color:var( --e-global-color-cdebcef ) !important;}

#jupiterx-main .state-listslink ul.elementor-icon-list-items > li > span.elementor-icon-list-text{color:var( --e-global-color-text );}

.blog-main .pp-post .pp-post-content-wrap .pp-post-content .pp-post-title{text-transform:none;}
.blog-main .pp-post .pp-post-content-wrap a.pp-posts-button{display:flex; align-items:center; text-transform:none; gap:5px;}
.blog-main .pp-post .pp-post-content-wrap a.pp-posts-button svg{width:8px;}
.blog-main .pp-post .pp-post-content-wrap a.pp-posts-button svg path{fill:currentcolor;}

.pp-advanced-accordion .pp-accordion-item .pp-accordion-title-icon .pp-accordion-title-text{text-transform:none;}

.contact-form .gform-theme--foundation .gform_fields{row-gap: 16px;}
.contact-form label.gfield_label.gform-field-label{display: none;}
.contact-form .gform-body.gform_body .gfield input,
.contact-form .gform-body.gform_body .gfield textarea{width: 100%; height: 48px; color: var(--e-global-color-text); padding: 12px 12px 12px 16px; border-style: solid; border-width: 1px 1px 1px 1px; border-color: var(--e-global-color-secondary); border-radius: 8px 8px 8px 8px; font-family: var(--e-global-typography-text-font-family), Sans-serif; font-size: var(--e-global-typography-text-font-size); font-weight: var(--e-global-typography-text-font-weight); line-height: var(--e-global-typography-text-line-height); text-transform: var(--e-global-typography-accent-text-transform); outline: none;}
.contact-form .gform-footer.gform_footer.top_label{justify-content: center;}
.contact-form .gform-footer.gform_footer.top_label .button{color: var(--e-global-color-cdebcef) !important; background-color: var(--e-global-color-0bfb5f1) !important; border-radius: 4px 4px 4px 4px !important; padding: 16px 32px 16px 32px !important; font-family: var(--e-global-typography-accent-font-family), Sans-serif !important; font-size: var(--e-global-typography-accent-font-size) !important; font-weight: var(--e-global-typography-accent-font-weight) !important; text-transform: var(--e-global-typography-accent-text-transform) !important; line-height: var(--e-global-typography-accent-line-height) !important; cursor: pointer !important; transition: 0.3s ease-in-out !important;}
.contact-form .gform-footer.gform_footer.top_label .button:hover{background-color: var(--e-global-color-secondary) !important;}


body.page-id-118 footer > .elementor-element{padding-top:0;}

@media only screen and (max-width: 1200px){
	header.jupiterx-header .hide-box{display: none !important;}
	#rmp_menu_trigger-114{top: 83px !important; right: 20px !important; outline: none !important; padding:0 !important;}
	#rmp-container-114 > .rmp-menu-title{padding:0 0 20px; margin:0;}
	#rmp-container-114 > .rmp-menu-title .rmp-menu-title-image{margin:0; height:auto; width:100%;}
	#rmp-container-114 > .rmp-menu-additional-content{padding:0 0 20px; margin:0 -20px 0;}
	#rmp-container-114 .pp-buttons-group{padding:0; margin:0; border:none; display:flex; flex-wrap:nowrap;}
	#rmp-container-114 .pp-buttons-group > a{background:#fff; color:#000; width:100%; min-height:48px; display:flex; align-items:center; justify-content:center; font-family:var( --e-global-typography-accent-font-family ), Sans-serif; font-weight:700; font-size:var( --e-global-typography-accent-font-size ); gap:10px; line-height:normal; text-transform:uppercase;}
	#rmp-container-114 .pp-buttons-group > a:last-child{color:#fff; background:var( --e-global-color-accent );}
	#rmp-container-114 .pp-buttons-group > a img{width:18px; height:18px; object-fit:contain;}

}

@media only screen and (max-width: 767px){
	header.jupiterx-header .header-main .sitelogo{position:relative; top:0;}
	header.jupiterx-header .top-call .pp-info-box-content .pp-info-box-title-container{display:none;}
	header.jupiterx-header .top-call .pp-info-box-content .pp-info-box-subtitle{font-size:20px;}
	#rmp_menu_trigger-114{top: 69px !important;}
}





